a:focus {
    outline-color: transparent !important;
    color: #333333 !important;
}
.service-sublink a:focus {
    color: #fff !important;
}
a.expand-children:focus {
    outline-color: transparent !important;
    color: #fff !important;
}
.asset a {
    color: #4C9D2F !important;
}
.asset .lnp-dark-link  a {
    color: #000 !important;
}
.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
    z-index: 2;
    color: #fff !important;
    background-color: #4c9d2f;
    border-color: #4c9d2f;
}
a.list-group-item:hover, button.list-group-item:hover, a.list-group-item:focus, button.list-group-item:focus {
    text-decoration: none;
    color: #fff;
    background-color: #75767d;
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
    text-decoration: none;
    color: #000;
    background-color: #e5e0de;
}
.alert-warning, .alert-info {
    background-color: #e5e0de !important;
    border-color: #e5e0de !important;
    color: #ab0634 !important;
    font-weight: bold;
}
.form-review-row:nth-child(odd) {
    background: #e5e0de;
}
#site-top-nav .list-inline > li > .login-btn {
    color: #fff !important;
}
.logged-in a.btn.btn-primary, .logged-in a.btn.btn-primary:hover, .logged-in a.btn.btn-primary:focus, .logged-in a.btn.btn-primary:active, 
.not-logged-in a.btn.btn-primary.btn-block, .not-logged-in a.btn.btn-primary.btn-block:hover, .not-logged-in a.btn.btn-primary.btn-block:focus, .not-logged-in a.btn.btn-primary.btn-block:active {
    color: #ffffff !important;
}
.user-dashboard .dash-tile a:hover .panel-body, .user-dashboard .dash-tile a:focus .panel-body {
    background-color: #e5e0de;
}
.form-group.lnp-calendar-flags {
    display: none;
    visibility: hidden;
}
.services-container .panel > .panel-heading, .subscription-service.panel-default > .service-heading {
    background: #75767d;
    color: #FFF;
}
.modal-content .caption-container a,.modal-content figcaption.caption a, .caption-inner .actions a, .caption-inner .actions a.btn.btn-default.btn-xs {
    color: #ffffff !important;
    background: #4c9d2f;
}
#tncms-region-indexclassifieds-primary-top-custom .caption-container a{
    color: #333 !important;
}
.caption-container a: hover, figcaption.caption a:hover {
    background: #333333 !important;
    color: #ffffff !important;
}
.list-inline li a {
    color: #ffffff !important;
}
ul.list-inline.block-links li a {
    color: #4C9D2F !important;
}
#block-366319 ul.list-inline.block-links li {
    width: 100%;
    line-height: 1.5em;
}
#weather-366919 .icon {
    font-size: 2.5em !important;
}
#weather-366919 .current-conditions {
    margin: 0 12px 12px;
}
article .list-inline li a {
    color:#000 !important
}
.asset-tags .list-inline li a {
  color: #fff !important;
}
.asset-tags .list-inline li a:hover {
  color: #4C9D2F !important;
}
.asset .asset-body p {
  margin-bottom: 12px !important;
}
.panel-primary>.panel-heading {
  color: #fff;
  background-color: #4C9D2F;
  border-color: #4C9D2F;
}
.jumbotron {
    background-color: #e5e0de !important;
}
.container .jumbotron h1 {
    text-shadow: none !important;
}
.form-header .tnt-angle-right {
    color: #75767D !important;
}
.lnp-sponsored-article-list .text-muted {
    color: #000000 !important;
    font-size: 14px !important;
}
.lnp-sponsored-article-list h4 {
    margin-bottom: 0;
    padding-bottom: 10px;
}
.progress-bar {
    background-color: #4C9D2F !important;
}
@media (max-width: 767px) {
    .lnp-sponsored-article-list-no-border .card-compact > .card:first-child {
        border-top: none;
        padding-top: 0;
    }
    .lnp-sponsored-article-list-no-bottom-border .block {
        margin-bottom: 0px !important;
    }
    .lnp-sponsored-article-list-no-bottom-border .card-compact > .card {
        border-bottom: none;
    }
}
/* Styles for the Traffic widget and page */
/* Maureen Reinert mreinert@lnpnews.com 02.21.2017 */
.lnp-lcwc-traffic-header {
    color: #ffffff !important;
    background-color: #76757d !important;
    font-size: 1.2em;
    padding: 3px;
    font-weight: normal;
    line-height: 1.4em;
}
.lnp-lcwc-item {
    padding: 6px;
}
.lnp-lcwc-item-heading {
    font-weight: bold;
}
.lnp-lcwc-item-title {
    margin-left: 18px;
}
.lnp-lcwc-item-odd {
    background-color: #E5E0DE;
}
div#refreshList,div#refreshMap {
	background: #4C9D2F !important;
	color: #ffffff;
}
div#refreshList:hover,div#refreshMap:hover {
	background: #333333 !important;
	color: #ffffff;
}
.btn-success {
	background: #4C9D2F !important;
	color: #ffffff;
    outline-color: #4C9D2F !important;
    border-color: #4C9D2F !important;
    font-weight: normal !important;    
}
.btn-success:hover {
	background: #333333 !important;
	color: #ffffff;
}
.caption-container-paging .buy-now{
    color: #fff !important;
}
.trafficHeader {
    font-size: 1.2em;
    padding: 3px;
}
.lnp-traffic-img {
    width: 50%;
    display: inline-block;
    margin: 6px;
    min-width: 300px;
    max-width: 400px;
}
.lnp-traffic-img img {
    width: 100%;
    margin: 0 auto;
    border: 2px solid #75767d;
}
.lnp-traffic-img-container {
    text-align: center;
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: space-evenly;
    justify-items: center;
    flex-wrap: wrap;
}
@media (max-width: 991px) {
    .lnp-traffic-img {
        width: 100%;
        max-width: 600px;
    }
    .lnp-traffic-img-container {
        flex-wrap: wrap;
    }
}
@media (max-width: 767px) {
    .lnp-traffic-img {
        width: 100%;
        max-width: 100%;
    }
    .lnp-traffic-img-container {
        flex-wrap: wrap;
    }
}

/* Styles for the images to make them smaller at the top of article pages and give them a white background */
/* Maureen Reinert mreinert@lnpnews.com 04.27.2015 Updated 07.18.2017*/
.photo-carousel .item .photo-container {
    background-color: #ffffff;
}
.photo-carousel.single-photo .item .photo-container img {
    width: 60% !important;
}
.photo-carousel.single-photo .item .photo-container.layout-vertical img, .photo-carousel .item .photo-container.layout-vertical img, .photo-carousel .item .photo-container.layout-square img {
    max-height: initial !important;
}
.photo-carousel .item .photo-container.layout-vertical img {
    max-width: 50% !important;
}
.asset-masthead-image .img-responsive,.asset-masthead-image .thumbnail>img,.asset-masthead-image .thumbnail a>img,.asset-masthead-image .carousel-inner>.item>img,.asset-masthead-image .carousel-inner>.item>a>img {
    max-width: 60%;
    margin: 0 auto !important;
}
@media (max-width: 991px) {
    .asset-masthead-image .img-responsive,.asset-masthead-image .thumbnail>img,.asset-masthead-image .thumbnail a>img,.asset-masthead-image .carousel-inner>.item>img,.asset-masthead-image .carousel-inner>.item>a>img {
        max-width: 100%;
    }
}
/*figure.photo.layout-vertical.hover-expand, figure.photo.layout-horizontal.hover-expand {
    max-width: 700px;
    margin: auto;
}*/
.tnt-width-full-viewport figure.photo.layout-vertical.hover-expand, .tnt-width-full-viewport figure.photo.layout-horizontal.hover-expand {
    max-width: 100%;
    margin: auto;
}
.photo-carousel .item .photo-container, #asset-photo .image {
    background-color: #fff;
    margin:auto;
}
.photo-carousel .item.engagement-slide h3.engagement-description {
    color: #000;
}
figure.photo.layout-vertical .image,
.asset-photo .image,
.photo-carousel .item .photo-container {
    background-color: #fff;
}
/* Styles for the putting a border around the card promos for things like Submit your news and the mailing list sign ups */
/* Maureen Reinert mreinert@lnpnews.com 05.05.2015 */
article.card.promo.media, .mailinglist-container {
    border: 1px solid #e5e0de;
    padding: 15px;
    margin-top: 0px;
}
/* Styles for the datetimepicker */
/* Maureen Reinert mreinert@lnpnews.com 05.06.2015 */
.datetimepicker table tr td.today, .datetimepicker table tr td.today:hover, .datetimepicker table tr td.today.disabled, .datetimepicker table tr td.today.disabled:hover {
  background-color: #eee4d1 !important;
  background-image: none !important;
  border-color: #e0bc85 !important;
}
.datetimepicker table tr td.active, .datetimepicker table tr td.active:hover, .datetimepicker table tr td.active.disabled, .datetimepicker table tr td.active.disabled:hover, 
.datetimepicker table tr td span.active, .datetimepicker table tr td span.active.disabled, .datetimepicker table tr td span.active.disabled:hover {
  background-color: #4c9d2f !important;
  background-image: none !important;
  border-color: #396633 !important;
}
.datetimepicker table tr td.day:hover, .datetimepicker table tr td span:hover {
  background: #e5e0de !important;
  color: #4c9d2f !important;
}
/* Styles for the high school sports stats */
/* Maureen Reinert mreinert@lnpnews.com 05.06.2015 */
.block-title-inner.lnp-no-link, .block-title-inner.lnp-no-link h4 {
  background-color: #ffffff !important;
  color: #000000 !important;
  border-bottom: 1px solid transparent;
}
.lnp-hs-label {
  font-weight: normal;
}
/* Styles for the asset byline images */
/* Maureen Reinert mreinert@lnpnews.com 05.11.2015 */
.asset-byline img{
    max-width: 50px !important;
}
/* Styles for the customer care page */
/* Maureen Reinert mreinert@lnpnews.com 05.28.2015 */
.lnp-sectionH3 {
	padding-top: 42px;
}
.lnp-sectionHead {
	background-color: #FFFFFF;
	font-family: 'Noto Serif', serif;
	line-height: 1.5em;
	font-size: 12px;
        cursor: pointer;
        display: block !important;
}
.lnp-selectSectionHead {
	background-color: #FFFFFF;
	border-top:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
	font-family: 'Noto Serif', serif;
	line-height: 1.5em;
        cursor: pointer;
}
.lnp-sectionHead:hover {
    text-decoration:underline;
}
.lnp-sectionBody {
	display: none;
	margin: 0 10px;
	padding: 0;
	line-height: 1.5em;
	font-family: 'Noto Serif', serif;
}
.lnp-expandicon {
	font-size: 10px;
	margin: 3px 6px 0 0;
	width: 15px;
	overflow: hidden;
        display: block;
        float: left;
        background: url("../../resources/images/_site/ui-icons_222222_256x240.png") -128px -192px;
}
.lnp-selectexpandicon {
	font-size: 10px;
	margin: 3px 6px 0 0;
	width: 15px;
	overflow: hidden;
        display: block;
        float: left;
        background: url("../../resources/images/_site/ui-icons_222222_256x240.png") -160px -192px;
}
.lnp-customerlink {
	font-weight:bold;
	color: #4c9d2f;
}

.lnp-autos .card-image {
    width: 150px !important;    
}

.lnp-autos .card-body h4{
    width: 150px !important;
    font-size:1.2em;
}

@media (max-width: 1200px) and (min-width: 992px) {
	#site-top-nav .list-inline.nav-list > li {
	  margin-right: 4px !important;
	  padding-left: 4px !important;
	}
}
/* Possible fix for sliding billboard display at smaller breakpoints */
/* Maureen Reinert mreinert@lnpnews.com 07.13.2015 */
.lnp-sliding-billboard .tnt-ads-container .tnt-ads.dfp-ad iframe {
    max-width: 1170px !important;
    max-height: 70px !important;
    width: 100%;
}
.lnp-sliding-billboard .dfp-ad {
    max-width: 1170px !important;
    min-width: 0px !important;
}
#x-pencil-container #x-pencil-ad {
  width: 100% !important;
  max-width: 1170px !important;
  display: block !important;
}

div#x-pencil-strip div#x-pencil-toggle {
  right: 0px!important;
}

#x-pencil-container #x-pencil-toggle {
    color: transparent !important;
}

/* Make the headlines in the mosaic 500 weight because the text was muddy at 600 */
/* Maureen Reinert mreinert@lnpnews.com 07.17.2015 */
.mosaic-grid .headline  {
    font-weight: 500 !important;
}
.mosaic-grid .mosaic-item .full-dark-container {
    overflow: hidden;
}

/* Styling for the more stories link */
/* Maureen Reinert mreinert@lnpnews.com 07.17.2015 */
.lnp-more-stories-link ul.list-inline.block-links.pos-bottom {
    border: none;
    text-align: center;
    font-size: 1.25em;
    width:50%;
    margin: 0 auto;
    background: #4C9D2F !important;
    color: #ffffff !important;
    outline-color: #4C9D2F !important;
    border-color: #4C9D2F !important;
    font-weight: normal !important;
    line-height: 1.3em !important;
}

.lnp-more-stories-link ul.list-inline.block-links li a {
  color: #ffffff !important;
}

.lnp-more-stories-link ul.list-inline.block-links.pos-bottom li {
    width: 100%;
}

/* Alternate styling for the links */
/* Maureen Reinert mreinert@lnpnews.com 02.23.2016 */
.lnp-links-green-white-border ul.list-inline.block-links.pos-bottom {
    border: none;
    text-align: center;
    font-size: 1.15em;
    width: 100%;
    margin: 0 auto;
    background: #FFF !important;
    color: #ffffff !important;
    outline-color: #FFF !important;
    border-color: #ffF !important;
    font-weight: normal !important;
    line-height: 3.5em !important;
}

.lnp-links-green-white-border .list-inline.block-links li a {
    padding: 12px;
    background: #4C9D2F !important;
    color: #ffffff !important;
    outline-color: #4C9D2F !important;
    border-color: #4C9D2F !important;
    font-weight: normal !important;
}
/* Hide the author at the end of articles */
/* Maureen Reinert mreinert@lnpnews.com 07.21.2015 */
.asset-author {
    visibility: hidden !important;
    display: none  !important;
}

/* Added a border to the nav-bar for tablet and mobile and added padding to stop the nav from covering the top leaderboard ad */
/* Maureen Reinert mreinert@lnpnews.com 08.13.2015 */
.navbar-header {
    border-bottom: 1px solid #E5E0DE;
    margin-bottom: 6px;
}
@media (max-width: 991px) {
    #tncms-block-370895 {
        margin-top:57px;
    }
}
/* Changed max width for article content and added right border to aside content on desktop displays */
/* Maureen Reinert mreinert@lnpnews.com 08.13.2015 */
@media (min-width: 1200px) {
    aside.related-sidebar {
        border-right: 1px solid #75767d;
        padding-right: 6px; 
    }
}
.asset-body {
    width: 100%;
    max-width: 940px;
    margin: 0 auto;
}
.item-container {
    width: 100%;
    max-width: 940px;
}
div#asset-photo-carousel {
    width: 100%;
    max-width: 940px;
    margin: 0 auto;
}
/* Make the background color for collections white */
/* Maureen Reinert mreinert@lnpnews.com 08.13.2015 */
.collection-gallery-content .carousel-inner.paging-carousel .media-preview .photo .image {
    background: #ffffff !important;
    background-color: #ffffff !important;
}
/* Change the hr color */
/* Maureen Reinert mreinert@lnpnews.com 09.10.2015 */
hr {
    border-top: 1px solid #75767d !important;
}
/* Ticket #589481: Lack of margin on lol article jsandy */
.asset .asset-body p {
    margin-right: 10px;
    margin-left: 10px;
}

/* Change alignment of the marketplace business search */
/* Maureen Reinert mreinert@lnpnews.com 11.06.2015 */
#business-search-365667 {
    text-align: left !important;
}
.business-search-container .centered-content {
    display: block !important;
}

/* Fix odd alignment for legends */
/* Maureen Reinert mreinert@lnpnews.com 12.07.2015 */
legend {
    border: none !important;
    width: initial !important;
    padding: 0 5px !important;
}
/* Remove gray background below search box */
/* Maureen Reinert mreinert@lnpnews.com 01.07.2016 */
form#site-search-364713, div#search-form-364713 {
    background: #fff;
}

/* We the People */
/* Maureen Reinert mreinert@lnpnews.com 07.20.2017 */
.lnp-we-the-people {
    background: transparent;
    position: relative;
    display: block;
    padding: 0;
    border-radius: 0;
    text-align: center;
}
.lnp-we-the-people-article-img {
    width: 180px;
    background: transparent;
    position: relative;
    margin: 0 auto;
    display: block;
}
.lnp-we-the-people-article-img img {
    width: 100%;
}
.lnp-we-the-people-small {
    background: rgba(255, 255, 255, 0.0);
    position: inherit;
    display: block;
    text-align: left;
    padding: 0;
    line-height: 0;
    width: 135px;
    border-radius: 0;
    margin: 0 0 3px -3px;
}
.lnp-we-the-people-small-img {
    display: inline-block;
    background: transparent;
    padding: 3px;
    width: 135px;
}
.lnp-we-the-people-small-img img {
    vertical-align: baseline;
    width: 100%;
    height: 100%;
}
.tnt-cover-art .asset-label-flags .lnp-we-the-people img {
    position: relative !important;
    object-fit: none !important;
    filter: none !important;
    height: fit-content !important;
}
/* LancLife */
/* Maureen Reinert mreinert@lnpnews.com 08.02.2018 */
.lnp-lanc-life {
    background: transparent;
    position: relative;
    display: block;
    padding: 0;
    border-radius: 0;
    text-align: center;
}
.lnp-lanc-life-article-img {
    width: 180px;
    background: transparent;
    position: relative;
    margin: 0 auto;
    display: block;
}
.lnp-lanc-life-article-img img {
    width: 100%;
}
.lnp-lanc-life-small {
    background: rgba(255, 255, 255, 0.5);
    position: inherit;
    display: block;
    text-align: left;
    padding: 0;
    line-height: 0;
    width: 87px;
    border-radius: 0;
    margin: 0 0 3px -3px;
}
.lnp-lanc-life-small-img {
    display: inline-block;
    background: transparent;
    padding: 3px;
    width: 100%;
}
.lnp-lanc-life-small-img img {
    vertical-align: baseline;
    width: 100%;
    height: 100%;
}
.tnt-cover-art .asset-label-flags .lnp-lanc-life img {
    position: relative !important;
    object-fit: none !important;
    filter: none !important;
    height: fit-content !important;
}
/* Caucus */
/* Maureen Reinert mreinert@lnpnews.com 11.14.2019 */
.lnp-caucus {
    background: transparent;
    position: relative;
    display: block;
    padding: 0;
    border-radius: 0;
    text-align: center;
}
.lnp-caucus-article-img {
    width: 118px;
    background: transparent;
    position: relative;
    margin: 0 auto;
    display: block;
}
.lnp-caucus-article-img img {
    width: 100%;
}
.lnp-caucus-small {
    background: rgba(255, 255, 255, 0.5);
    position: inherit;
    display: block;
    text-align: left;
    padding: 0;
    line-height: 0;
    width: 87px;
    border-radius: 0;
    margin: 0 0 3px -3px;
}
.lnp-caucus-small-img {
    display: inline-block;
    background: transparent;
    padding: 3px;
    width: 100%;
}
.lnp-caucus-small-img img {
    vertical-align: baseline;
    width: 100%;
    height: 100%;
}
.tnt-cover-art .asset-label-flags .lnp-caucus img {
    position: relative !important;
    object-fit: none !important;
    filter: none !important;
    height: fit-content !important;
}
/* Spotlight PA */
/* Maureen Reinert mreinert@lnpnews.com 11.14.2019 */
.lnp-spotlight-pa {
    background: transparent;
    position: relative;
    display: block;
    padding: 0;
    border-radius: 0;
    text-align: center;
}
.lnp-spotlight-pa-article-img {
    width: 165px;
    background: transparent;
    position: relative;
    margin: 0 auto;
    display: block;
}
.lnp-spotlight-pa-article-img img {
    width: 100%;
}
.lnp-spotlight-pa-small {
    background: rgba(255, 255, 255, 0.5);
    position: inherit;
    display: block;
    text-align: left;
    padding: 0;
    line-height: 0;
    width: 87px;
    border-radius: 0;
    margin: 0 0 3px -3px;
}
.lnp-spotlight-pa-small-img {
    display: inline-block;
    background: transparent;
    padding: 3px;
    width: 100%;
}
.lnp-spotlight-pa-small-img img {
    vertical-align: baseline;
    width: 100%;
    height: 100%;
}
.tnt-cover-art .asset-label-flags .lnp-spotlight-pa img {
    position: relative !important;
    object-fit: none !important;
    filter: none !important;
    height: fit-content !important;
}
/* Farming */
/* Maureen Reinert mreinert@lnpnews.com 11.14.2019 */
.lnp-farming {
    background: transparent;
    position: relative;
    display: block;
    padding: 0;
    border-radius: 0;
    text-align: center;
}
.lnp-farming-article-img {
    width: 180px;
    background: transparent;
    position: relative;
    margin: 0 auto;
    display: block;
}
.lnp-farming-article-img img {
    width: 100%;
}
.lnp-farming-small {
    background: rgba(255, 255, 255, 0.5);
    position: inherit;
    display: block;
    text-align: left;
    padding: 0;
    line-height: 0;
    width: 115px;
    border-radius: 0;
    margin: 0 0 3px -3px;
}
.lnp-farming-small-img {
    display: inline-block;
    background: transparent;
    padding: 3px;
    width: 100%;
}
.lnp-farming-small-img img {
    vertical-align: baseline;
    width: 100%;
    height: 100%;
}
.tnt-cover-art .asset-label-flags .lnp-farming img {
    position: relative !important;
    object-fit: none !important;
    filter: none !important;
    height: fit-content !important;
}
/* PA Post */
/* Maureen Reinert mreinert@lnpnews.com 12.05.2019 */
.lnp-pa-post {
    background: transparent;
    position: relative;
    display: block;
    padding: 0;
    border-radius: 0;
    text-align: center;
}
.lnp-pa-post-article-img {
    width: 81px;
    background: transparent;
    position: relative;
    margin: 0 auto;
    display: block;
}
.lnp-pa-post-article-img img {
    width: 100%;
}
.lnp-pa-post-small {
    background: rgba(255, 255, 255, 0.75);
    position: inherit;
    display: block;
    text-align: left;
    padding: 0;
    line-height: 0;
    width: 60px;
    border-radius: 0;
    margin: 0 0 3px -3px;
}
.lnp-pa-post-small-img {
    display: inline-block;
    background: transparent;
    padding: 3px;
    width: 100%;
}
.lnp-pa-post-small-img img {
    vertical-align: baseline;
    width: 100%;
    height: 100%;
}
.tnt-cover-art .asset-label-flags .lnp-pa-post img {
    position: relative !important;
    object-fit: none !important;
    filter: none !important;
    height: fit-content !important;
}
/* Balance */
/* Maureen Reinert mreinert@lnpnews.com 10.16.2020 */
.lnp-balance {
    background: transparent;
    position: relative;
    display: block;
    padding: 0;
    border-radius: 0;
    text-align: center;
}
.lnp-balance-article-img {
    width: 81px;
    background: transparent;
    position: relative;
    margin: 0 auto;
    display: block;
}
.lnp-balance-article-img img {
    width: 100%;
}
.lnp-balance-small {
    background: rgba(255, 255, 255, 0.75);
    position: inherit;
    display: block;
    text-align: left;
    padding: 0;
    line-height: 0;
    width: 60px;
    border-radius: 0;
    margin: 0 0 3px -3px;
}
.lnp-balance-small-img {
    display: inline-block;
    background: transparent;
    padding: 3px;
    width: 100%;
}
.lnp-balance-small-img img {
    vertical-align: baseline;
    width: 100%;
    height: 100%;
}
.tnt-cover-art .asset-label-flags .lnp-balance img {
    position: relative !important;
    object-fit: none !important;
    filter: none !important;
    height: fit-content !important;
}
/* Senior Living */
/* Maureen Reinert mreinert@lnpnews.com 01.20.2016 */
.lnp-sr-living-1-promo h4, .lnp-sr-living-2-promo h4, .lnp-sr-living-1 h4, .lnp-sr-living-2 h4 {
    margin: 0 0 6px 0;
    font-size: 1.5em;
    font-family: 'Montserrat',sans-serif;
    
}
.lnp-sr-living-1-promo ul, .lnp-sr-living-2-promo ul, .lnp-sr-living-1 ul, .lnp-sr-living-2 ul {
    margin: 0 0 0 0 !important;
}
.lnp-sr-living-1-promo h4, .lnp-sr-living-2-promo h4 {
    color: #ffffff;
    background: #396633;
    padding: 6px;
}
.lnp-sr-living-1-promo, .lnp-sr-living-2 {
    font-family: 'Noto Serif',serif;
    background: rgba(229, 224, 222, .75);
    padding: 12px 6px 12px 6px;
    margin: 0 0 0 0  !important;
}
.lnp-sr-living-2-promo, .lnp-sr-living-1 {
    font-family: 'Noto Serif',serif;
    background: #ffffff;
    padding: 12px 6px 12px 6px;
    margin: 0 0 0 0  !important;
}
.lnp-sr-living-1-promo strong, .lnp-sr-living-2-promo strong, .lnp-sr-living-1 strong, .lnp-sr-living-2 strong {
   font-weight: bold;
   font-family: 'Montserrat',sans-serif;
}

/* Special coverage headlines */
/* Maureen Reinert mreinert@lnpnews.com 01.22.2016 */
.lnp-special-coverage .headline-list > li {
    line-height: 1.25em;
}
/* Breaking headlines not showing article headline on mobile */
/* Maureen Reinert mreinert@lnpnews.com 03.15.2016 */
.breaking-title {
    float: left;
    margin: 0 !important;
}

/* Styles for the Field59 player */
.flowplayer .fp-progress, .flowplayer .fp-volumelevel {
    background-color: #4c9d2f !important;
}
.flowplayer .fp-buffer, .flowplayer .fp-volumeslider {
    background-color: #fff  !important;
}
a.video-overlay-play-button {
    color: #fff !important;
}
/* Morgan Townsend 8/8/16 centering share buttons */
.center-sharing .card-lead{
margin-top: 30px;
}
.center-sharing .social-share-links{
margin-right: 85px;
}
/* Morgan Townsend readers choice mtownsend@lnpnews.com 7/28/16 */
.readerschoicewinner1 .mosaic-grid .mosaic-item-lg {
height: 190px;
margin-bottom: 10px;
}
.readerschoicetitles h3 {
/* background: url("https://lancasteronline.com/content/tncms/live/libraries/flex/components/site/resources/images/title-highlight-green.png") no-repeat scroll 5px center */
    background-color: #000; 
    border-color: #000000;
    color: #fff;
    padding: 10px 10px 10px 15px;
    text-transform: uppercase;
    width: 440px;
    margin-bottom: -1px;

}
/* some email styles for the logo - Morgan */
@media only screen and (max-device-width: 600px){
table[class="body"] .columns, table[class="body"] .column {
    table-layout: fixed !important;
    float: none !important;
    width: 100% !important;
    padding-right: 0px !important;
    padding-left: 0px !important;
    display: block !important;
    text-decoration: none;
}
a{
text-decoration: none !important;
}
}
/* Give a block a dark background */
/* Maureen Reinert mreinert@lnpnews.com 10.10.2016 */
.lnp-block-dark {
    background-color: #000;
    padding: 10px 20px 0 20px;
}
.lnp-block-dark .card-panel {
    background-color: #000;
    border: none !important;
}
.lnp-block-dark .block-title {
    margin: -10px auto 20px -20px;
}
.lnp-block-dark .block.emphasis-h3 .block-title, .lnp-block-dark .block.emphasis-h3 .block-title-inner {
   border-bottom: 1px solid #fff;
   border-bottom-color: #fff !important;
}
.lnp-block-dark .block.light .card a {
    font-weight: normal;
    color: #fff;
}
.block.light .card a:hover {
    color: #fff;
}
/* Increase the height of the letter entry textarea on the letter to the editor form */
/* Maureen Reinert mreinert@lnpnews.com 02.08.2017 */
form#letter_editor textarea#type_your_letter {
    height: 300px;
}
/* March 2017 site changes */
/* Maureen Reinert mreinert@lnpnews.com 02.28.2017 */
.lnp-logo-center img {
    margin: auto;
    width: 567px;
    height: 72px;
    background: #fff;
}
.lnp-mobile-logo-img img {
    width: 200px !important;
    height: 23px !important;
}
.navbar-brand img {
    max-height: 29px !important;
}
.lnp-logo-center a {
    background: #fff;
}
.lnp-center-text {
	text-align: center;
}
.lnp-top-leaderboard-center {
    margin: auto;
}
.lnp-mobile-weather {
    padding: 3px 9px;
}
.lnp-mobile-weather a:focus, .lnp-weather-center a:focus {
    color: #fff !important;
}
.lnp-mobile-date {
    padding: 3px 6px;
}
@media screen and (min-width: 768px){
    .tnt-ads {
        margin-bottom: 20px !important;
    }
    .tncms-region-ads div:first-child, .tnt-ads-container div:first-child {
        margin-bottom: 0;
    }
}

.nav.navbar-nav.in > li > a:focus, .nav.navbar-nav .panel-title > a:focus, .nav.navbar-nav .panel-title > a:hover 
.nav.navbar-nav .panel-default .panel-heading:focus, .offcanvas-drawer .navbar-nav a.expand-children:hover,
.offcanvas-drawer .navbar-nav .panel-title:hover, .offcanvas-drawer .navbar-nav li a:hover, 
.offcanvas-drawer .navbar-nav li.open, .offcanvas-drawer .navbar-nav li:active, .offcanvas-drawer .navbar-nav li.open > a,
.offcanvas-drawer .navbar-nav li a:hover, .offcanvas-drawer .navbar-nav .panel-title a:hover, 
.offcanvas-drawer .open .dropdown-menu > li > a:hover, .offcanvas-drawer .navbar-nav a.expand-children:hover {
    color: #fff !important;
}
#mobile-nav-left_menu .nav.navbar-nav.in > li > a:focus {
    color: #75767d !important;
}
.offcanvas-drawer .navbar-nav a.expand-children.collapsed, .offcanvas-drawer .navbar-nav li a, .offcanvas-drawer .navbar-nav .panel-title a, .offcanvas-drawer .open .dropdown-menu > li > a {
    color: #e5e6de;
}
.navbar-default .navbar-nav>li>a, .offcanvas-drawer .navbar-nav li a,
.offcanvas-drawer .navbar-nav .panel-title a, .offcanvas-drawer .open .dropdown-menu > li > a{
	font-weight: normal;
}
.offcanvas-drawer .navbar-nav a.expand-children {
    -ms-transform: rotate(-360deg);
}
.offcanvas-drawer .navbar-nav a.expand-children .tnt-chevron-down {
    -ms-transform: rotate(180deg);
}
.offcanvas-drawer .navbar-nav a.expand-children.collapsed .tnt-chevron-down {
    -ms-transform: rotate(360deg);
}
.navbar-header {
    border-bottom: none !important;
    margin-bottom: 0 !important;
}
.navbar-toggle.pull-left{
    margin-left:3px !important;
}
.navbar-toggle .icon-bar {
    width: 27px;
}
.weather-current .cond, .weather-current .temp {
    opacity: 1 !important;
    font-weight: normal !important;
}
@media screen and (max-width: 991px) {
    .container > .navbar-header, .container > .navbar-collapse {
        background-color: #fff !important;
        border-bottom: 3px solid #000 !important;
    }
}
@media screen and (min-width: 992px){
    .navbar-toggle.hamburger-desktop {
    	opacity: 1;
    }
    .navbar-toggle.hamburger-desktop:hover {
    	opacity: .9;
    }
    .navbar-toggle.hamburger-desktop .sr-only-show {
        font-weight: normal;
    }
}
/* Cover art */
/* Maureen Reinert mreinert@lnpnews.com 08.23.2017 */
.tnt-cover-art .asset-byline img {
    max-height: 50px;
    max-width: 50px;
    float: none !important;
    position: relative !important;
}
.tnt-cover-art.tnt-text-color-light .asset-byline a {
    color: #fff !important;
}
.tnt-cover-art.tnt-text-color-light .cm {
    color: #fff !important;
}
/* Page curl */
/* Maureen Reinert mreinert@lnpnews.com 09.11.2017 */
.small-ad {
    opacity: 1;
}

.page-curl:hover .small-ad {
    height: 75px;
    width: 75px;
    z-index: 998;
    right: 425px;
    top: 425px;
    opacity: 0;
}

.page-curl:hover .large-ad {
    height: 500px;
    right: 0;
    top: 0;
    width: 500px;
    z-index: 999;
}
/* Breaking news headline */
/* Maureen Reinert mreinert@lnpnews.com 09.20.2017 */
.breaking h2 a, .breaking .container  h2 a {
    font-weight: normal;
}

/* Calendar advanced search centering */
/* Maureen Reinert mreinert@lnpnews.com 11.17.2017 */
.lnp-calendar-search-form .centered-content {
    left: initial;
}

/* Force headline links to white */
/* Maureen Reinert mreinert@lnpnews.com 12.21.2017 */
.lnp-white-headline header a {
    color:rgba(255,255,255,.7) !important;
}
.lnp-white-headline .hammer a:hover {
    font-weight: bold !important;
}
.lnp-white-headline h1 a:hover {
    font-weight: normal !important;
}
@media screen and (max-width: 600px){
    .lnp-white-headline .bigtext * {
        white-space: normal !important;
    }
}

/* Force H3 in assets to be bold */
/* Maureen Reinert mreinert@lnpnews.com 04.23.2018 */
.asset-body h3, .asset-body .h3 {
  font-weight: bold;
}